Events
List events, newest first
GET
header
AuthorizationBearer <token>Your space key (om_...). Create one with POST /v1/spaces.
kind?stringLength
length <= 64since?stringFormat
date-timebefore_id?integer|nulllimit?integerRange
1 <= value <= 200Default
50Events
application/json- response
events*array<>curl -X GET 'https://api.openmemory.sh/v1/events'Example Response
{ "events": [ { "id": 0, "at": "string", "kind": "string", "key": "string", "status": "string", "detail": { "property1": null, "property2": null } } ]}